{
  "name": "Lokaalzoeker",
  "short_name": "Lokaalzoeker",
  "theme_color": "#f4f4f4",
  "background_color": "#f4f4f4",
  "display": "standalone",
  "Scope": "/",
  "start_url": "/",
  "icons": [
    {
      "src": "images/icons/favicon.png",
      "sizes": "50x51",
      "type": "image/png"
    }
  ],
  "splash_pages": null
}
